On Wed, 25 Jan 2006 Nuralanur / aol.com wrote:

> -------------------------------1138189732
> Content-Type: text/plain; charset="US-ASCII"
> Content-Transfer-Encoding: 7bit
>
> Dear all,
>
> I would like to know how to suppress a warning
>
> warning: Insecure world writable dir ...
>
> in Ruby 1.8.4.
>
> I get this especially using Erik Veenstra's
> superb rubyscript2exe program. (He has been
> describing that problem in his Documentation,  too.)
> It is a problem that was not present in Ruby  1.8.2,
> but I would like not to have to install Ruby  twice....
>
> Thank you for your help,
>
> Axel

$VERBOSE=nil

-a
-- 
sleep is the best meditation.  -- h.h. the 14th dali lama